recovery:
  state:
    round: 269
    hash: "54493113dc03b4490150d869e3e207a3ba57a452ead355eb8b46b526b0f4e087b2e9375154eaa3b16f86549d591cbd96"
    timestamp: "2025-11-13T05:47:00.292514Z"
  bootstrap: null
  package: null
  stream: null
